IEC 61850 Certificate - IEC 61850 Certificate #2903

iFlex-EMS_IEC61850_CLIENT iFlex Energy M [Chung Hsin Electric]

07/08/2021 04:58 PM - Herbert Falk

Status: Approved

Priority: Normal

61850 Edition: Edition 2

61850 Tested Client

Aspects:

Company: Chung Hsin Electric

Address: No.25, Wende Rd., Guishan Dist.,
Taoyuan City 33383,
Taiwan

Product: iFlex-EMS_IEC61850_CLIENT iFlex
Energy M

HW Version: DELL OptiPlex 3060 Win 10 Pro-64

SW Version: 2.0

Key Words: Comm, HMI

Test Procedure 1.1.1

Version:

IEC 61850 Blocks Basic Exchange (B1), Buffered

Certified: Reporting (B6), Data Set Definition

(B2+), Data Sets (B2), Direct Control
(12a), Enhanced Direct Control (12c),
Enhanced SBO Control (12d), GOOSE
Publish (9a), SBO Control (12b), Service
Tracking (B15), Setting Group (B4),
Setting Group Definition (B4+),
Substitution (B3), Time Synchronization
(B13), Unbuffered Reporting (B5)

Certificate/Result bruce.muschlitz

Reviewer:

Approval Date: 01/06/2020

Standards Tested: 61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1

Current Test Lab TUV SUD China Ltd (A)

Name:

Test Document:

Certificate Name: D 090660 0008 Rev.00

FOABCB1A2ED2C6EBCEEBBBOAED49
37981646CBA0D3304796FEC6FCE452
83AES87

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation Yes
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:58 PM - Herbert Falk

- File 19-D 090660 0008 Rev.00_iFlex-EMS_IEC61850Ed2-Client-Certificate.pdf added

#2 - 07/11/2021 10:15 AM - Herbert Falk
- Address updated

- Optional Reservation Test changed from No to Yes
